{
  "workbench.iconTheme": "vs-seti",
  "workbench.colorTheme": "GitLab Dark Grey",
  "terminal.integrated.defaultProfile.linux": "bash",
  "terminal.integrated.fontSize": 16,
  "editor.fontSize": 16,
  "files.autoSave": "afterDelay",
  "files.autoSaveDelay": 1000,
  "keyboard.layout": "com.apple.keylayout.French",
  "yaml.customTags": [
    "!reference sequence"
  ]
}
